uuid: edb524cc-def9-4b6e-9a80-748af86152e5
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.asset_repair.field_rc_code
    - field.field.taxonomy_term.asset_repair.field_rc_code_desc
    - taxonomy.vocabulary.asset_repair
  module:
    - text
id: taxonomy_term.asset_repair.default
targetEntityType: taxonomy_term
bundle: asset_repair
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_rc_code:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_rc_code_desc:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
